@charset "utf-8";
/* CSS Document */

.promoArea{zoom:1;}
.productDetail{zoom:1;}

#content .container{zoom:1;}
#content .cHead .col {zoom:1;width:172px;}
body #content .cHead .tileButton.delete{display:inline;}
#content .cHead .col.product.blank .tileButton{display:inline;margin-left:10px;}
.cufon-active #content .tileButton {padding:5px 7px 0 16px;}
#content .cHead{zoom:1;}
